body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.header {
  display:flex;
  align-items:center;
}

.header h1 {
  float:right;
}

.logo {
  height:24px;
  width:auto;
  margin-right:10px;
}

#map{ /* la carte DOIT avoir une hauteur sinon elle n'apparaît pas */
  height:400px;
}